
D4Science Infrastructure - Task #4196

Restore nagios check on thredds VM

Jun 08, 2016 09:58 AM - Roberto Cirillo

Status: Closed Start date: Jun 08, 2016

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Production   

Description

Currently we have a lot of alert on

thredds.research-infrastructures.eu

but the tomcat and the gCore contaienr are up and running.

Please, restore the right check and change the hostname from

thredds.research-infrastructures.eu

to

thredds.d4science.org

Related issues:

Related to D4Science Infrastructure - Task #2946: Install ganglia and the loc... Closed Mar 23, 2016

History

#1 - Jul 20, 2016 02:24 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Jul 20, 2016 02:26 PM - Andrea Dell'Amico

- Related to Task #2946: Install ganglia and the local nagios checks on thredds-p-d4s.d4science.org added

#3 - Jul 20, 2016 03:23 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.
